Source: National Vulnerability Database

In OpenCart 1.4.7 to 1.5.5.1, implemented anti-traversal code in filemanager.php is ineffective and can be bypassed.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1891

108 hits since 2022-06-24

PHP Vulns Source Ratio: 17% (7198 total, 603 propagated, 3599 filtered)